#!/bin/bash

echo "Эльвин, привет!"
if [[ $# -lt 2 ]]
then 
	echo "Ты должен указать минимум два аргументы!"
	exit
fi

if [[ !(-e $1) || !(-f $1) ]]
then
	echo "Файл $1 не существует не является файлом!"
	exit

fi


cp $1 $2
echo "Скопирован $1 в $2!"

